#include <shinobi.h>
#include <Ninja.h>
#include <NjDef.h>

TEXTURE_START

TEXTURENAME textures[]
START
	TEXN( "debugvq" ),
END

TEXTURELIST texlist
START
TextureList textures,
TextureNum  1,
END

TEXTURE_END

